<!doctype html>
<html {% if section %} data-current="{{ section }}" {% endif %} lang="en">
  {% include "components/head.njk" %}
  <body>

    <div class="monitor-light is-relative">
      <div class="logo">
        <a href="/"><img src="/static/images/logo3db.png"></a>
      </div>
      {% include "components/nav.njk" %}
    </div>
    <div id="pagecontent" class="swup-transition-main">
      {{ layoutContent | safe }}
      {% include "components/footer.njk" %}
    </div>

  </body>
</html>